Decline a product transfer offered to you
POST
/v1/product-transfers/{id}/declineOperation productTransfers.decline · since 2026-11-05 · stable
Needs a session withwritescopeAnswers200 OK
Path parameters
- idstring (uuid)required
- The product transfer id.
Body
None. Send no body, or an empty JSON object.
Errors
Every error is { "error", "message", "detail"? } (Errors and references). Besides the codes any route can answer.
POST/v1/product-transfers/{id}/decline
curl -X POST "https://api.rykloud.com/v1/product-transfers/$TRANSFER_ID/decline" \
-H "Authorization: Bearer $RYKLOUD_TOKEN"With the rykloud CLI
rykloud orgs product-transfers declineCommand reference: rykloud orgs